<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
<registry>

<msg-mms>
  
	<settings reg-path="/apps/msg/mms">
	<request-read-report>false</request-read-report>
	<request-delivery-report>false</request-delivery-report>
	<send-read-report type="str">confirm</send-read-report>
	<send-delivery-report>true</send-delivery-report>
	<send-delivery-report-visibility>2</send-delivery-report-visibility>
	<validity-period type="str">maximum</validity-period>
	<priority type="str">normal</priority>
	<reject-advertisement>false</reject-advertisement>
	<reject-anonymous>false</reject-anonymous>
	<message-max-size>300</message-max-size>
	<download-home type="str">auto</download-home>
	<download-roaming type="str">auto</download-roaming>
	<content-class type="str">videorich</content-class>
	<content-creation-mode type="str">warning</content-creation-mode>
	<content-creation-mode-visibility>0</content-creation-mode-visibility>
	<content-class-allow-forward>false</content-class-allow-forward>
	<resize-picture-mode type="str">standard</resize-picture-mode>
	<signature>false</signature>
	<max-number-of-recipients>50</max-number-of-recipients>
	<message-max-video-size>0</message-max-video-size>
	<memory-stick-is-preferred-storage>false</memory-stick-is-preferred-storage> 
	<transcode>true</transcode>
	<active-account>0</active-account>
    <!-- This is used to reset the number of sent messages. -->
    <nbr-of-sent-messages>0</nbr-of-sent-messages>
	</settings>

  <!-- MMS account list cleanup -->
  <registry-operations>
  <reg-op op="purge" parse-mask="sa"  reg-path="/apps/msg/mms/account-list"/>
  </registry-operations>
    
</msg-mms>
</registry>

</customization>

